IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_NFE_MAN_PED_TRANSF_CRED_IBS') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE dbo.EST_NFE_MAN_PED_TRANSF_CRED_IBS (
        CD_CTR_MAN_PED_TRANSF_CRED_IBS    INT NOT NULL,
		IND_ACEITACAO INT NOT NULL,
		CD_USU INT NOT NULL,
        DT_HR_EVENTO DATETIME NOT NULL,
        CONSTRAINT PK_EST_NFE_MAN_PED_TRANSF_CRED_IBS PRIMARY KEY (CD_CTR_MAN_PED_TRANSF_CRED_IBS   )
    );
END;
GO